@charset "UTF-8";
/* CSS Document */

.solution {
	border-top: 1px solid #dadada;
	padding:30px 0;
	width:650px;
}
#solution0.solution {
	border-top: 0px solid #fff;
}
.solutionLeft {
	width:434px;
	float:left;
	margin: 0 28px 0 0;
}
.solutionRight {
	width:188px;
	float:left;
	position:relative;
	height:266px;
}
.solutionRight img {
	display:block;
	position:absolute;
	top:0;
	left:0;
}


#featureContent .solution h2 {
	margin-top:0;
	padding:0 0 20px 0;
}

.solution h2 span.step {
	color:#FFF;
	background:#218bca;
	display:inline-block;
	padding:8px 15px;
	font-family:f2,f2ie,Arial Narrow Bold, Helvetica Condensed Bold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 10px 0 0;
}
#featureContent .solutionLeft p {
	margin:0;
	padding:10px 0;
}

.solutionLeft strong {
	text-transform:uppercase;
	font-family:f2,f2ie,Arial Narrow Bold, Helvetica Condensed Bold, Arial, Helvetica, sans-serif;
	color:#218bca;
	font-size:16px;
	line-height:16px;
	letter-spacing:-0.05em;
}

.solutionShare {
	padding:14px 0 0 0;
	height:48px;
	margin:0 0 0 -15px;
}
.solutionShare img {
	display:block;
	float:left;
	margin:0 0 0 15px;
}

.video {
	margin:10px 0 0 0;
	background:#000;
	width:650px;
	height:365px;
}

#solutionList {
	padding:20px 0 0 0;
}

#solutionList strong {
	text-transform:uppercase;
	font-family:f2,f2ie,Arial Narrow Bold, Helvetica Condensed Bold, Arial, Helvetica, sans-serif;
	color:#218bca;
	font-size:25px;
	font-weight:normal;
	display:block;
	padding:0 0 12px 0;
	letter-spacing:-0.03em;
}
#solutionList a {
	display:block;
	text-transform:uppercase;
	font-family:f1,f1ie, Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	color:#394045;
	text-decoration:none;
	font-size:19px;
	letter-spacing:-0.03em;
	padding:5px 0 8px 20px;
	background: url(/images/blue-arrow.gif) left 4px no-repeat;
}